Qt 5.7 | Qt 3D | C++ Classes | QDithering

Qt 5.7.1 Reference Documentation

# QDithering Class

(Qt3DRender::QDithering)

The QDithering class More...

Header: | #include <QDithering>
Since: | Qt 5.7
Inherits: | QRenderState

- List of all members, including inherited members

## Public Functions

| QDithering(Qt3DCore::QNode *parent = nullptr)

- 6 public functions inherited from Qt3DCore::QNode

### Additional Inherited Members

- 2 properties inherited from Qt3DCore::QNode
- 2 public slots inherited from Qt3DCore::QNode
- 3 signals inherited from Qt3DCore::QNode
- 2 protected functions inherited from Qt3DCore::QNode

## Detailed Description

The QDithering class

## Member Function Documentation

### QDithering::QDithering(Qt3DCore::QNode *parent = nullptr)

Default constructs an instance of QDithering.